Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 21:13:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ashhad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashhad Bot:  Hi Ashhad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508697044            12:53 AM, 21th Apr                   Hamza                   Hi Ashhad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:53 AM, 21th Apr                     ashhad                    Hey           12:56 AM, 21th Apr                     ashhad                    I returned some clothes but it's not updated of the app           12:57 AM, 21th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           12:57 AM, 21th Apr                     ashhad                    1 sec           12:57 AM, 21th Apr                     ashhad                    9648200172           12:58 AM, 21th Apr                     ashhad                    It still shows that return is requested           12:59 AM, 21th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:01 AM, 21th Apr                     ashhad                    Sure no problem           01:01 AM, 21th Apr                   Hamza                   Have you been provided with the return receipt or the tracking number?           01:03 AM, 21th Apr                     ashhad                    Nope           01:03 AM, 21th Apr                     ashhad                    Aramex person took the clothes and left           01:04 AM, 21th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           01:05 AM, 21th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:05 AM, 21th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:05 AM, 21th Apr                     ashhad                    Sure no problem           01:05 AM, 21th Apr                     ashhad                    Is it possible that you call me back tomorrow??           01:06 AM, 21th Apr                     ashhad                    Or it will take more time?           01:06 AM, 21th Apr                     ashhad                    I normally don't check the app that's y           01:06 AM, 21th Apr                   Hamza                   We will do our best to solve the issue asap           01:08 AM, 21th Apr                   Hamza                   Is there anything else I can help you?            01:10 AM, 21th Apr                     ashhad                    Ok thx           01:11 AM, 21th Apr                     ashhad                    Nope           01:11 AM, 21th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 21th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431486